.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957146;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000484,-0.283993,0.283848,0.000484,0,0);-ms-transform:matrix(0.000484,-0.283993,0.283848,0.000484,0,0);-webkit-transform:matrix(0.000484,-0.283993,0.283848,0.000484,0,0);}
.m5{transform:matrix(0.000494,-0.284007,0.283848,0.000494,0,0);-ms-transform:matrix(0.000494,-0.284007,0.283848,0.000494,0,0);-webkit-transform:matrix(0.000494,-0.284007,0.283848,0.000494,0,0);}
.m4{transform:matrix(0.228594,-0.168542,0.168443,0.228466,0,0);-ms-transform:matrix(0.228594,-0.168542,0.168443,0.228466,0,0);-webkit-transform:matrix(0.228594,-0.168542,0.168443,0.228466,0,0);}
.m8{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.246196,0.141571,-0.141493,0.246068,0,0);-ms-transform:matrix(0.246196,0.141571,-0.141493,0.246068,0,0);-webkit-transform:matrix(0.246196,0.141571,-0.141493,0.246068,0,0);}
.m3{transform:matrix(0.246196,-0.141571,0.141493,0.246068,0,0);-ms-transform:matrix(0.246196,-0.141571,0.141493,0.246068,0,0);-webkit-transform:matrix(0.246196,-0.141571,0.141493,0.246068,0,0);}
.m7{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._2{margin-left:-1.075921px;}
._0{width:1.157180px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs6{font-size:32.159987px;}
.fs2{font-size:32.916661px;}
.fs3{font-size:32.923032px;}
.fs1{font-size:32.925162px;}
.fs4{font-size:36.716167px;}
.fs5{font-size:36.718065px;}
.fs0{font-size:51.839979px;}
.fs8{font-size:87.839965px;}
.y60{bottom:0.953946px;}
.y5f{bottom:1.226440px;}
.y6f{bottom:4.632519px;}
.y6b{bottom:9.401141px;}
.y75{bottom:16.758572px;}
.y0{bottom:29.520190px;}
.y71{bottom:40.329243px;}
.y1{bottom:43.508471px;}
.y6d{bottom:51.365230px;}
.y67{bottom:54.408229px;}
.y69{bottom:55.725109px;}
.y66{bottom:65.035494px;}
.y65{bottom:75.662758px;}
.y3c{bottom:85.336293px;}
.y64{bottom:86.290022px;}
.y63{bottom:97.053533px;}
.y62{bottom:107.680797px;}
.y61{bottom:118.308061px;}
.y73{bottom:123.303701px;}
.y5d{bottom:128.935326px;}
.y5e{bottom:131.660048px;}
.ye{bottom:138.200119px;}
.yd{bottom:140.516318px;}
.yc{bottom:142.968764px;}
.y3d{bottom:147.601161px;}
.y18{bottom:148.282396px;}
.y5c{bottom:149.372372px;}
.y36{bottom:149.917360px;}
.y19{bottom:150.598593px;}
.y1a{bottom:152.914792px;}
.y5b{bottom:166.811985px;}
.y39{bottom:176.485520px;}
.y3f{bottom:178.801719px;}
.y3a{bottom:181.662901px;}
.y40{bottom:184.115344px;}
.y3b{bottom:186.976525px;}
.y41{bottom:189.292724px;}
.y74{bottom:191.744988px;}
.y29{bottom:203.053686px;}
.y28{bottom:205.369883px;}
.y27{bottom:207.822325px;}
.y72{bottom:208.367126px;}
.y2a{bottom:228.259371px;}
.y2b{bottom:230.711817px;}
.y2c{bottom:233.028014px;}
.y12{bottom:236.570437px;}
.y13{bottom:241.339085px;}
.y14{bottom:245.971484px;}
.y42{bottom:269.133464px;}
.y5a{bottom:271.994651px;}
.y43{bottom:274.310845px;}
.y38{bottom:277.989518px;}
.y44{bottom:279.488225px;}
.y45{bottom:284.801850px;}
.y46{bottom:287.799278px;}
.y59{bottom:289.434264px;}
.y11{bottom:310.961290px;}
.y37{bottom:311.506274px;}
.y3e{bottom:313.141238px;}
.y10{bottom:313.277486px;}
.yf{bottom:315.593683px;}
.y2d{bottom:318.999858px;}
.y2e{bottom:324.177238px;}
.y2f{bottom:329.490863px;}
.y70{bottom:331.534442px;}
.y30{bottom:334.668243px;}
.y4d{bottom:337.393199px;}
.y4e{bottom:342.706824px;}
.y58{bottom:343.388066px;}
.y15{bottom:349.655427px;}
.y31{bottom:350.336662px;}
.y16{bottom:351.971624px;}
.y17{bottom:354.287823px;}
.y32{bottom:355.650287px;}
.y57{bottom:360.691432px;}
.y33{bottom:360.827667px;}
.y34{bottom:366.005048px;}
.y35{bottom:369.138720px;}
.y6e{bottom:371.727316px;}
.y1d{bottom:374.043637px;}
.y6c{bottom:376.223468px;}
.y1c{bottom:376.359834px;}
.y1b{bottom:378.812280px;}
.y24{bottom:401.974266px;}
.y25{bottom:404.290463px;}
.y2{bottom:405.789182px;}
.y26{bottom:406.606660px;}
.y3{bottom:410.557829px;}
.y4{bottom:415.190228px;}
.y5{bottom:419.822627px;}
.y6a{bottom:427.452352px;}
.y68{bottom:436.717150px;}
.y47{bottom:453.748117px;}
.y56{bottom:476.365115px;}
.y55{bottom:493.804728px;}
.y4a{bottom:494.622210px;}
.y4b{bottom:499.935835px;}
.y8{bottom:504.295749px;}
.y4c{bottom:505.113215px;}
.y7{bottom:506.611946px;}
.y6{bottom:508.928143px;}
.y21{bottom:532.090129px;}
.y22{bottom:534.951314px;}
.y23{bottom:537.676253px;}
.y54{bottom:558.113301px;}
.y48{bottom:568.468071px;}
.y49{bottom:572.282987px;}
.y53{bottom:575.552914px;}
.y4f{bottom:581.411534px;}
.y52{bottom:590.676328px;}
.yb{bottom:600.894855px;}
.ya{bottom:603.211052px;}
.y9{bottom:605.527249px;}
.y51{bottom:607.843448px;}
.y50{bottom:625.146814px;}
.y1e{bottom:628.008000px;}
.y1f{bottom:630.324197px;}
.y20{bottom:632.640395px;}
.h11{height:4.632399px;}
.ha{height:6.403610px;}
.hf{height:9.401045px;}
.h14{height:16.758385px;}
.hb{height:20.361592px;}
.h9{height:23.289257px;}
.hc{height:23.291420px;}
.h4{height:23.839430px;}
.h5{height:23.844044px;}
.h3{height:23.845587px;}
.h6{height:26.591170px;}
.h7{height:26.592544px;}
.h8{height:37.540892px;}
.h2{height:37.544378px;}
.h12{height:40.329121px;}
.h10{height:51.365131px;}
.hd{height:55.725036px;}
.he{height:63.610956px;}
.h13{height:123.303563px;}
.h1{height:646.038005px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:31.064323px;}
.w1{width:831.674584px;}
.w0{width:956.000000px;}
.x30{left:0.272823px;}
.x39{left:6.540195px;}
.x0{left:76.071259px;}
.x29{left:80.511290px;}
.xe{left:120.977097px;}
.x9{left:148.226492px;}
.xa{left:152.313903px;}
.xb{left:156.265065px;}
.xc{left:200.000343px;}
.x1{left:203.951505px;}
.xd{left:208.175156px;}
.x2d{left:220.709569px;}
.xf{left:228.339714px;}
.x10{left:232.427121px;}
.x11{left:236.378283px;}
.x1c{left:240.056954px;}
.x1d{left:244.008111px;}
.x16{left:247.141797px;}
.x17{left:251.229203px;}
.x19{left:253.000417px;}
.x18{left:255.180366px;}
.x1a{left:256.815334px;}
.x2c{left:258.041324px;}
.x3{left:259.267778px;}
.x1b{left:260.494005px;}
.x6{left:261.720223px;}
.x4{left:263.355184px;}
.x7{left:265.807630px;}
.x5{left:267.442591px;}
.x8{left:269.895037px;}
.x1e{left:271.121263px;}
.x15{left:273.573709px;}
.x2b{left:286.108302px;}
.x12{left:341.288457px;}
.x13{left:345.375864px;}
.x14{left:349.327027px;}
.x2{left:406.550759px;}
.x2a{left:457.779622px;}
.x24{left:503.286112px;}
.x23{left:506.964781px;}
.x21{left:513.368388px;}
.x22{left:544.705133px;}
.x20{left:610.784977px;}
.x25{left:651.659070px;}
.x27{left:654.384009px;}
.x26{left:655.882726px;}
.x28{left:667.054978px;}
.x1f{left:738.039653px;}
.x37{left:832.595048px;}
.x35{left:836.546209px;}
.x32{left:840.361295px;}
.x33{left:843.086231px;}
.x36{left:845.266017px;}
.x2e{left:848.127209px;}
.x34{left:851.533384px;}
.x38{left:853.440502px;}
.x2f{left:880.417414px;}
.x31{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._2{margin-left:-1.263494pt;}
._0{width:1.358920pt;}
.fs7{font-size:23.674635pt;}
.fs6{font-size:37.766679pt;}
.fs2{font-size:38.655270pt;}
.fs3{font-size:38.662751pt;}
.fs1{font-size:38.665253pt;}
.fs4{font-size:43.117173pt;}
.fs5{font-size:43.119402pt;}
.fs0{font-size:60.877633pt;}
.fs8{font-size:103.153766pt;}
.y60{bottom:1.120255pt;}
.y5f{bottom:1.440255pt;}
.y6f{bottom:5.440141pt;}
.y6b{bottom:11.040112pt;}
.y75{bottom:19.680219pt;}
.y0{bottom:34.666667pt;}
.y71{bottom:47.360143pt;}
.y1{bottom:51.093630pt;}
.y6d{bottom:60.320116pt;}
.y67{bottom:63.893625pt;}
.y69{bottom:65.440086pt;}
.y66{bottom:76.373620pt;}
.y65{bottom:88.853615pt;}
.y3c{bottom:100.213611pt;}
.y64{bottom:101.333610pt;}
.y63{bottom:113.973605pt;}
.y62{bottom:126.453600pt;}
.y61{bottom:138.933595pt;}
.y73{bottom:144.800162pt;}
.y5d{bottom:151.413590pt;}
.y5e{bottom:154.613333pt;}
.ye{bottom:162.293585pt;}
.yd{bottom:165.013584pt;}
.yc{bottom:167.893584pt;}
.y3d{bottom:173.333581pt;}
.y18{bottom:174.133581pt;}
.y5c{bottom:175.413581pt;}
.y36{bottom:176.053580pt;}
.y19{bottom:176.853578pt;}
.y1a{bottom:179.573577pt;}
.y5b{bottom:195.893572pt;}
.y39{bottom:207.253568pt;}
.y3f{bottom:209.973567pt;}
.y3a{bottom:213.333560pt;}
.y40{bottom:216.213555pt;}
.y3b{bottom:219.573549pt;}
.y41{bottom:222.293548pt;}
.y74{bottom:225.173333pt;}
.y29{bottom:238.453561pt;}
.y28{bottom:241.173558pt;}
.y27{bottom:244.053553pt;}
.y72{bottom:244.693333pt;}
.y2a{bottom:268.053543pt;}
.y2b{bottom:270.933543pt;}
.y2c{bottom:273.653540pt;}
.y12{bottom:277.813540pt;}
.y13{bottom:283.413541pt;}
.y14{bottom:288.853541pt;}
.y42{bottom:316.053524pt;}
.y5a{bottom:319.413523pt;}
.y43{bottom:322.133516pt;}
.y38{bottom:326.453520pt;}
.y44{bottom:328.213509pt;}
.y45{bottom:334.453497pt;}
.y46{bottom:337.973490pt;}
.y59{bottom:339.893515pt;}
.y11{bottom:365.173509pt;}
.y37{bottom:365.813504pt;}
.y3e{bottom:367.733504pt;}
.y10{bottom:367.893506pt;}
.yf{bottom:370.613502pt;}
.y2d{bottom:374.613501pt;}
.y2e{bottom:380.693493pt;}
.y2f{bottom:386.933482pt;}
.y70{bottom:389.333333pt;}
.y30{bottom:393.013474pt;}
.y4d{bottom:396.213492pt;}
.y4e{bottom:402.453481pt;}
.y58{bottom:403.253489pt;}
.y15{bottom:410.613486pt;}
.y31{bottom:411.413486pt;}
.y16{bottom:413.333483pt;}
.y17{bottom:416.053482pt;}
.y32{bottom:417.653475pt;}
.y57{bottom:423.573481pt;}
.y33{bottom:423.733467pt;}
.y34{bottom:429.813459pt;}
.y35{bottom:433.493448pt;}
.y6e{bottom:436.533333pt;}
.y1d{bottom:439.253476pt;}
.y6c{bottom:441.813333pt;}
.y1c{bottom:441.973473pt;}
.y1b{bottom:444.853473pt;}
.y24{bottom:472.053462pt;}
.y25{bottom:474.773459pt;}
.y2{bottom:476.533460pt;}
.y26{bottom:477.493455pt;}
.y3{bottom:482.133462pt;}
.y4{bottom:487.573462pt;}
.y5{bottom:493.013462pt;}
.y6a{bottom:501.973333pt;}
.y68{bottom:512.853333pt;}
.y47{bottom:532.853438pt;}
.y56{bottom:559.413427pt;}
.y55{bottom:579.893419pt;}
.y4a{bottom:580.853418pt;}
.y4b{bottom:587.093407pt;}
.y8{bottom:592.213418pt;}
.y4c{bottom:593.173399pt;}
.y7{bottom:594.933415pt;}
.y6{bottom:597.653412pt;}
.y21{bottom:624.853401pt;}
.y22{bottom:628.213398pt;}
.y23{bottom:631.413396pt;}
.y54{bottom:655.413389pt;}
.y48{bottom:667.573384pt;}
.y49{bottom:672.053382pt;}
.y53{bottom:675.893380pt;}
.y4f{bottom:682.773378pt;}
.y52{bottom:693.653373pt;}
.yb{bottom:705.653373pt;}
.ya{bottom:708.373369pt;}
.y9{bottom:711.093366pt;}
.y51{bottom:713.813365pt;}
.y50{bottom:734.133357pt;}
.y1e{bottom:737.493356pt;}
.y1f{bottom:740.213352pt;}
.y20{bottom:742.933351pt;}
.h11{height:5.440000pt;}
.ha{height:7.520000pt;}
.hf{height:11.040000pt;}
.h14{height:19.680000pt;}
.hb{height:23.911381pt;}
.h9{height:27.349448pt;}
.hc{height:27.351988pt;}
.h4{height:27.995538pt;}
.h5{height:28.000956pt;}
.h3{height:28.002767pt;}
.h6{height:31.227008pt;}
.h7{height:31.228622pt;}
.h8{height:44.085678pt;}
.h2{height:44.089772pt;}
.h12{height:47.360000pt;}
.h10{height:60.320000pt;}
.hd{height:65.440000pt;}
.he{height:74.700732pt;}
.h13{height:144.800000pt;}
.h1{height:758.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:36.480000pt;}
.w1{width:976.666667pt;}
.w0{width:1122.666667pt;}
.x30{left:0.320386pt;}
.x39{left:7.680396pt;}
.x0{left:89.333333pt;}
.x29{left:94.547429pt;}
.xe{left:142.067943pt;}
.x9{left:174.067930pt;}
.xa{left:178.867930pt;}
.xb{left:183.507929pt;}
.xc{left:234.867906pt;}
.x1{left:239.507904pt;}
.xd{left:244.467896pt;}
.x2d{left:259.187527pt;}
.xf{left:268.147893pt;}
.x10{left:272.947888pt;}
.x11{left:277.587887pt;}
.x1c{left:281.907887pt;}
.x1d{left:286.547879pt;}
.x16{left:290.227884pt;}
.x17{left:295.027879pt;}
.x19{left:297.107881pt;}
.x18{left:299.667878pt;}
.x1a{left:301.587881pt;}
.x2c{left:303.027608pt;}
.x3{left:304.467878pt;}
.x1b{left:305.907883pt;}
.x6{left:307.347877pt;}
.x4{left:309.267873pt;}
.x7{left:312.147872pt;}
.x5{left:314.067868pt;}
.x8{left:316.947867pt;}
.x1e{left:318.387871pt;}
.x15{left:321.267870pt;}
.x2b{left:335.987713pt;}
.x12{left:400.787840pt;}
.x13{left:405.587835pt;}
.x14{left:410.227833pt;}
.x2{left:477.427809pt;}
.x2a{left:537.587785pt;}
.x24{left:591.027764pt;}
.x23{left:595.347762pt;}
.x21{left:602.867759pt;}
.x22{left:639.667674pt;}
.x20{left:717.267713pt;}
.x25{left:765.267694pt;}
.x27{left:768.467693pt;}
.x26{left:770.227692pt;}
.x28{left:783.347687pt;}
.x1f{left:866.707653pt;}
.x37{left:977.747602pt;}
.x35{left:982.387598pt;}
.x32{left:986.867797pt;}
.x33{left:990.067792pt;}
.x36{left:992.627596pt;}
.x2e{left:995.987602pt;}
.x34{left:999.987600pt;}
.x38{left:1002.227200pt;}
.x2f{left:1033.907200pt;}
.x31{left:1039.347584pt;}
}
